%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%  avers.m
%%%  Calculates averages for simulation variables
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

%calculate an average for p (the probability that Theory A is correct)            
pave = pc .* phi;
pave = sum(pave(:));

%calculate an average for epsilon (the probability that any given
%article is a deception)
epave = epc .* phi;
epave = sum(epave(:));

%calculate an average for delta (the probability that any given
%deception article supports Theory A)
delave = del .* phi;
delave = sum(delave(:));