%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%  init.m
%%%  Initializes variables for each run of the simulation
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%generate prior probabilities for the simulation - 
%note that probability variations are assigned only for p and epsilon
%which means that delta is given a uniform prior
phi = probc .* ((epc .^ (epa - 1)) .* ((1-epc).^(epb - 1)));

%normalize the prior probabilities
phi = phi ./ sum(phi(:));
            
